

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em; COLOR: #000000; FONT-FAMILY: Verdana;  }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;}
H3 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center; }


.rahmen_1 { 	border: 1px solid #3583E4;  padding: 2px;  margin: 20px 0px 0px 10px;  float: right; }
a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}





.su_box_out {

  margin: auto;
  width: 90%;
  border: 1px solid black;



}

.su_box_kopf {

  background-image: url(/images/hg.gif);
  width: 100%;
  color: white;
  height: 19px;
  font-weight: bolder;
  text-align: center;


}


.su_box_white {

  text-align: center;

  font-size: 0.9em;
  color: black;
  background-color: white;
  padding: 6px;

}


.su_box_blue {

	text-align: center;
	color: #FFFFFF;
	background-color: #445FC5;
	padding: 4px;
	line-height: 25px;
	font-size: 1.2em;

}

  .su_abs {
	  
 
	word-spacing: 6px;
}


.su_box_fahne {

  text-align: center;
  float: left;
  padding: 10px;


}





/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }



  }



@media screen and (min-width: 1200px) {

  .lando_box_2 {

    width: 630px;
    float: left;
    text-align: center;

  }
  
  .su_abs {

	padding: 14px;
	word-spacing: 7px;
}

.su_box_blue {


	font-size: 1.0em;

}


}
